@charset "utf-8";

/*Technical Support SudyTech*/
html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
div,
dl,
dt,
dd,
ul,
ol,
li,
p,
blockquote,
pre,
hr,
figure,
table,
caption,
th,
td,
form,
fieldset,
legend,
input,
button,
textarea,
menu {
    margin: 0;
    padding: 0;
}

header,
footer,
section,
article,
aside,
nav,
hgroup,
address,
figure,
figcaption,
menu,
details {
    display: block;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption,
th {
    text-align: left;
    font-weight: normal;
}

html,
body,
fieldset,
img,
iframe,
abbr {
    border: 0;
}

img {
    vertical-align: top;
}

html {
    overflow-x: hidden;
}

i,
cite,
em,
var,
address,
dfn {
    font-style: normal;
}

[hidefocus],
summary {
    outline: 0;
}

li {
    list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
small {
    font-size: 100%;
}

sup,
sub {
    font-size: 83%;
}

pre,
code,
kbd,
samp {
    font-family: inherit;
}

q:before,
q:after {
    content: none;
}

textarea {
    overflow: auto;
    resize: none;
}

label,
summary {
    cursor: default;
}

a,
button {
    cursor: pointer;
}

h1,
h2,
h3,
h4,
h5,
h6,
em,
strong,
b {
    font-weight: bold;
}

del,
ins,
u,
s,
a,
a:hover {
    text-decoration: none;
}

body,
textarea,
input,
button,
select,
keygen,
legend {
    font: 13px/1 arial, \5b8b\4f53;
    color: #333;
    outline: 0;
}

:focus {
    outline: 0;
}

/*备用样式表*/
.none {
    display: none;
}

.wcb {
    width: 100%;
    height: 30px;
    border: 2px dashed #97CBE0;
}

.hidden {
    visibility: hidden;
}

.clear {
    width: 100%;
    height: 0;
    line-height: 0;
    font-size: 0;
    overflow: hidden;
    clear: both;
    display: block;
    _display: inline;
}

.clearfix:after {
    clear: both;
    content: "";
    display: block;
    height: 0;
    visibility: hidden;
}

.clearfix {
    display: block;
    *zoom: 1;
}

.icon {
    display: inline-block;
    width: 32px;
    height: 32px;
    vertical-align: middle;
    background: url(images/icon.png) no-repeat;
}

/*css3扩展*/
body:before {
    content: "";
    position: fixed;
    top: -10px;
    left: 0;
    z-index: 110;
    width: 100%;
    height: 10px;
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, .8);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, .8);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, .8);
}

::-webkit-input-placeholder {
    color: #ccc;
    /* WebKit browsers */
}

:-moz-placeholder {
    color: #ccc;
    /* Mozilla Firefox 4 to 18 */
}

::-moz-placeholder {
    color: #ccc;
    /* Mozilla Firefox 19+ */
}

:-ms-input-placeholder {
    color: #ccc;
    /* Internet Explorer 10+ */
}

/**滚动条**/
::-webkit-scrollbar {
    width: 8px;
    height: 8px;
    background-color: #CCCCCC;
    -webkit-border-radius: 6px;
}

::-webkit-scrollbar-thumb:horizontal {
    width: 4px;
    background-color: #CCCCCC;
    -webkit-border-radius: 6px;
}

::-webkit-scrollbar-track-piece {
    background-color: #fff;
    /*滚动条的背景颜色*/
    -webkit-border-radius: 0;
    /*滚动条的圆角宽度*/
}

::-webkit-scrollbar-thumb:vertical {
    height: 50px;
    background-color: #999;
    -webkit-border-radius: 4px;
    outline: 1px solid #fff;
    outline-offset: -1px;
    border: 1px solid #fff;
}
img[src*="icon_doc.gif"] {width: 16px !important;}
img[src*="icon_rar.gif"] {width: 16px !important;}
img[src*="icon_doc.pdf"] {width: 16px !important;}
img[src*="icon_xls.gif"] {width: 16px !important;}
img[src*="icon_pdf.gif"] {width: 16px !important;}

/**布局开始**/
@media (min-width: 1200px) {
.main4 .news{margin-right:0 !important;}
.wrapper .inner {
    width: 1170px !important;
    padding-right: 0px;
    padding-left: 0px;
    transform: translateX(0px) !important;
  }
.main3 .inner {background:url(images/main3_inner.png) no-repeat center bottom 100px / 100% auto !important;}
.wrapper.nav .inner {padding-left:0 !important;}
.wp-menu .menu-item a.menu-link {padding:0 31px !important;}
.main1 .ml{width: 48.5% !important;}
.main1 .mr{width: 48% !important;}
.main2 .ml{width:51% !important;}
.main2 .mr{width:48% !important;}
.main3 .ml{width:51% !important;}
.main3 .mr{width:48% !important;}
.main2 .mr .news {width:172px !important;}
.main3 .ml .post9 .tt{margin-bottom:;}
.main3 .ml .news:nth-child(4n) {margin-right:28px !important;}
.main3 .ml .news:nth-child(n+5){margin-bottom:28px !important;}
.main3 .ml .news {width:100px !important; height:100px !important;}
.main3 .mr .news_imgs{height:328px !important;}
.mbanner .focus .focus-title-bar {left:calc(50% - 585px) !important;}
}

@media (min-width: 1280px) {
.wrapper .inner {
    width: 1200px !important;
    padding-right: 0px;
    padding-left: 0px;
    transform: translateX(0px) !important;
  }
}

@media (min-width: 1440px) {
.wrapper .inner {
    width: 1300px !important;
    padding-right: 0px;
    padding-left: 0px;
    transform: translateX(0px) !important;
  }
.wp-menu .menu-item a.menu-link {padding: 0px 38px !important;}
.mbanner .focus .focus-title-bar{left: calc(50% - 624px) !important; }
.main3 .inner {background: url(images/main3_inner.png) no-repeat center bottom 60px / 100% auto !important;}
.main2 .mr .news {width: 190px !important;}

}

@media (min-width: 1600px) {
.wrapper .inner {
    width: 1400px !important;
    padding-right: 0px;
    padding-left: 0px;
  }
.wrapper.nav .inner {padding-left:0 !important;}
.wp-menu .menu-item a.menu-link {padding:0 53px !important;}
.main1 .ml{width: 48.5% !important;}
.main1 .mr{width: 48% !important;}
.main2 .ml{width:51% !important;}
.main2 .mr{width:48% !important;}
.main3 .ml{width:51% !important;}
.main3 .mr{width:48% !important;}
}

body {
    line-height: 1;
    font-size: 13px;
    font-family: "PingFang","Microsoft Yahei";
    color: #333;
}

p {
    line-height: 1.75;
}

a {
    color: #3b3b3b;
    text-decoration: none;
    transition: all 0.4s ease-in-out;
}

a:hover {
    color: #095ab5;
}

/*页面尺寸*/
.wrapper {
    width: 100%;
    margin: 0 auto;
}

.wrapper .inner {
    width: 1300px;
    margin: 0 auto;
    box-sizing:border-box;
    transform:translateX(-28px);
}
.wrapper.nav .inner{padding-left: 22px;}
.wrapper.main1 .inner,
.wrapper.main4 .inner{padding-left: 56px;}
/**页面全局宽度**/
/*headtop*/
#headtop {
    background: #666;
}

#headtop .inner {}

.headtop .top-left {
    float: left;
}

.headtop .top-right {
    float: right;
}

/*head开始*/
.header {
    background: url('images/head_bg.png') no-repeat center;
    border-bottom: none;
    height: auto;
    line-height: inherit;
}

.header .inner {
    height: 148px;
    position: relative;
    /* background: url('images/by.png') no-repeat right 47px; */
}

.header .sitelogo {
    float: left;
}

.header .sitelogo span {
    position: relative;
    font-size: inherit;
    font-weight: normal;
}

.header .sitelogo span a {
    color: transparent;
    margin: 0;
}

.header .sitelogo h1 {
    font-size: inherit;
    font-weight: normal;
    background: none;
    padding-left: 0px;
}

.header .sitelogo img {height:90px;}

.header .sitelogo .sitetitle {
    display: inline-block;
    margin-top: 28px;
    margin-left: 10px;
    font-size: 32px;
    font-weight: bold;
    color: #fff;
}

/**站点名称**/

.header .head-left {
    float: left;
    display: inline-block;
    margin-top: 30px;
    margin-left: 30px;
}

.header .head-right {
    float: right;
    margin-top: 60px;
    margin-right: 50px;
    width: 220px;
}

/*rale样式*/
.site-rale {}

.site-rale ul {}

.site-rale ul li.links {
    float: left;
}

.site-rale ul li.links a {
    line-height: 35px;
    padding: 0 12px 0 12px;
    padding-left: 19px;
    font-size: 13px;
    color: #cad3d4;
    background: url(images/link_icon.png) no-repeat;
}

.site-rale ul li.links a:hover {
    color: #fff;
}

.site-rale ul li.links.i1 a {
    background-position: 0px 0px;
}

.site-rale ul li.links.i2 a {
    background-position: -60px 0px;
}

.site-rale ul li.links.i3 a {
    background-position: -117px 0px;
}

.site-rale ul li.links.i4 a {
    background-position: -177px 0px;
}

/*lang样式*/
.site-lang {}

.site-lang ul {
    float: right;
}

.site-lang ul li.links {
    float: left;
}

.site-lang ul li.links a {
    line-height: 35px;
    margin: 0px 5px;
    font-size: 13px;
    color: #fff;
}

.site-lang ul li.links a:hover {
    color: #fff;
}

/*默认主导航样式*/
#nav {
    background: #0d43bd;
position: relative;
    z-index: 9;
}

#nav .inner {}

#nav .inner .wp-panel {}

/*导航*/
#nav .inner .wp-panel .wp-window {}

#nav .inner .wp-panel .navbg {
    position: absolute;
    z-index: -1;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: auto;
    height: 100%;
    background: #fff;
    opacity: .7;
    filter: alpha(opacity=70);
}

/*导航样式：后台绑定时也可以定义配置*/
.wp-menu {
    margin: 0 auto
}

.wp-menu .menu-item {
    display: inline-block;
    float: left;
    position: relative;
}

.wp-menu .menu-item.i1 {
    background: none;
}

.wp-menu .menu-item a>.menu-switch-arrow {
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url(images/nav_j.png) no-repeat center center;
    vertical-align: middle;
}

.wp-menu .menu-item a.menu-link {
    display: inline-block;
    padding: 0 37px;
    line-height: 50px;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
}

.wp-menu .menu-item.hover a.menu-link,
.wp-menu .menu-item a.hover {
    background-color: #005aaa;
    text-decoration: none;
    color: #eee;
}

.sub-menu {
    display: none;
    position: absolute;
    left: 0;
    top: 50px;
    min-width: 100%;
    z-index: 100;
    background: #fff;
}

.sub-menu .sub-item {
    position: relative;
    white-space: nowrap;
    vertical-align: top;
    _zoom: 1;
}

.sub-menu .sub-item a {
    display: block;
    color: #000;
    height: 40px;
    line-height: 40px;
    padding: 0 17px;
    font-size: 14px;
    background: none;
    text-align:center;
}

.sub-menu .sub-item.hover>a,
.sub-menu .sub-item a:hover {
    color: #fff;
    background-color: #005aaa;
    display: block;
}

.sub-menu .sub-menu {
    left: 100%;
    top: 0px;
    z-index: 200;
    background: #fff;
}

/**主页banner开始**/
#banner {
    background: #e7e2df;
}

#banner .inner {
    width: auto;
    text-align: center;
    position: relative;
}
/* 日历样式 */
body.main .news_metar{
    width: 83px;
    height: 83px;
    text-align: center;
    white-space: nowrap;
    color: #666666;
    background-color: #f5f5f5;
    border-right: 1px solid #f2f2f2;
    overflow: hidden;
    transition: 0.4s;
    font-family: 'sys';
}
.news_metar .news_days{
    font-size: 40px;
    font-weight: bold;
    line-height: 40px;
    margin: 11px 0 3px;
}
.news_metar .news_month{
    font-size: 12px;
    line-height: 12px;
}
/**主体模块样式**/
#m-container {}

#m-container .inner {}
.news a{
    color: inherit;
}
.news a:hover{
    color:#005aaa;
}
.news_imgs{
    overflow: hidden;
}
.news_imgs img{
    width: 100%;
    height: 100%;
    transition: 0.4s;
    object-fit: cover;
}
.news_imgs a img:hover{
    transform: scale(1.05);
}
.news_title{
    display:-webkit-box;
    word-break:break-all;
    -webkit-line-clamp:1;
    -webkit-box-orient:vertical;
    overflow:hidden;
}
.news_intro{
    display:-webkit-box;
    word-break:break-all;
    -webkit-line-clamp:2;
    -webkit-box-orient:vertical;
    overflow:hidden; 
}
/**首页三列布局**/
.main1{background: url(images/main1_bg.png) no-repeat center / 100% 100%;}
.main2{background: url(images/main2_bg.png) no-repeat center / 100% 100%;}
.main2 .ml{background: url(images/main2_l.png) no-repeat center / 100% 100%;}
.main3 .inner{background: url(images/main3_inner.png) no-repeat center bottom 94px / 100% auto;}
.main3 .mr{background: url(images/main3_r.png) no-repeat center top / 100% auto;}
.main4{background: #edf2f8;}

.main1 .inner {padding-top: 44px;padding-bottom: 47px;}
.main3 .inner {padding-top: 47px;padding-bottom: 171px;}
.main4 .inner{padding-top: 35px;padding-bottom: 35px;}

/* main1 */
.main1 .ml {float: left;width: 609px;}
.main1 .mr {float: right;width: 604px;}
.main1 .ml .post9 .tt{margin-bottom: 24px;}
.main2 .mr .news_list li.n6 .news_title {font-size: 18px;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    width: 63%;
    text-align: center;}
.post-11 .news.li1 .news_title{
    font-size: 20px;
    font-weight: bold;
    color: #333;
    margin-bottom: 20px;
}
.post-11 .news.li1 .news_intro{
    font-size: 14px;
    color: #6c6c6c;
    line-height: 25px;
    height: 50px;
    margin-bottom: 10px;
}
.post-11 .news.li2{
    position: relative;
    padding: 7px 0 7px 25px;
}
.post-11 .news.li2::before,
.post-11 .news.li2::after{
    content: '';
    position: absolute;
    left: 0;
    width: 8px;
    height: 15px;
    transition: all .3s;
}
.post-11 .news.li2::before{
    background: url(images/li_icon01.png);
    top: 15px;
    left: 2px;
}
.post-11 .news.li2::after{
    background: url(images/li_icon02.png);
    top: 20px;
}
.post-11 .news.li2:hover::before{
    top: 20px;
    left: 0;
}
.post-11 .news.li2:hover::after{
    top: 15px;
    left: 2px;
}
.post-11 .news.li2 .news_title{
    font-size: 16px;
    color: #000;
    float: left;
    max-width: calc(100% - 100px);
}
.post-11 .news.li2 .news_timer{
    font-size: 16px;
    color: #000;
    float: right;
}

.main1 .mr .con{
    background: url(images/main1_r.png) no-repeat center / 100% 100%;
    padding: 12px 33px 20px 20px;
}
.main1 .mr .news_metar{margin-right: 30px;flex-shrink: 0;}
.main1 .mr .news:hover .news_metar{background-color: #0969b3;color: #fff;}
.main1 .mr .news{
    border: 1px solid #dddddd;
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    padding-right: 15px;
}
.main1 .mr .news_title{font-size: 18px;}
/* main2 */
.main2 .ml .post9 .tt{margin-bottom: 24px;}
.main2 .ml{float: left;width: 676px;padding-left: 56px;box-sizing: border-box;}
.main2 .mr{float: right;width: 585px;}

.main2 .ml{
    padding-top: 23px;
    padding-right: 15px;
    padding-bottom: 72px;
    height: 100%;
    box-sizing: border-box;
}
.main2 .ml .post-11 .news.li1 .news_title{font-size:16px;}
.main2 .mr{padding-top: 25px;padding-bottom: 72px;}
.main2 .mr .post9 .tt{margin-bottom: 24px;}
.main2 .mr .post9 .tt .tit .title{
    color: #fff;
    background-image: url(images/title_bg2.png);
}
.main2 .mr .post9 .tt .more_btn .more_text{
    color: #fff;
    border: 1px solid #fff;
}
.main2 .mr .post9 .tt .more_btn{margin-right: 8px;}
.main2 .mr .news{
    width: 178px;
    height: 83px;
    background-color: #ffffff80;
    display: flex;
    justify-content: center;
    align-items: center;
    float: left;
    margin-right: 22px;
    margin-bottom: 70px;
}
.main2 .mr .news:nth-child(3n){margin-right: 0;}
.main2 .mr .news:nth-child(n+7){margin-bottom: 0;}
.main2 .mr .news_title{
    font-size: 18px;
    font-weight: bold;
    color: #fff;
}
.main2 .mr .news_title a{color: #fff;}
/* main3 */
.main3 .ml{float: left;width: 676px;padding-left: 56px;box-sizing: border-box;}
.main3 .mr{float: right;width: 624px;}

.main3 .ml .post9 .tt{margin-bottom: 97px;}
.main3 .ml .more_btn{margin-right: 28px;}
.main3 .ml .post9 .tt .tit .title{padding:20px 15px;}
.main3 .ml .news{
    background-color: #fff;
    padding: 10px;
    width: 132px;
    height: 132px;
    box-sizing: border-box;
    border-radius: 5px;
    float: left;
    margin-right: 28px;
    margin-bottom: 28px;
}
.main3 .ml .news:nth-child(4n){margin-right: 0;}
.main3 .ml .news:nth-child(n+5){margin-bottom: 0;}
.main3 .ml .news_box{width: 100%;height: 100%;position: relative;}
.main3 .ml .box_code{
    width: 100%;
    height: 100%;
    background: url(images/code01.jpg) no-repeat center / 100% 100%;
}
.main3 .ml .news:nth-child(1) .box_code{background-image: url(images/code01.jpg);}
.main3 .ml .news:nth-child(2) .box_code{background-image: url(images/code02.png);}
.main3 .ml .news:nth-child(3) .box_code{background-image: url(images/code03.jpg);}
.main3 .ml .news:nth-child(4) .box_code{background-image: url(images/code04.png);}
.main3 .ml .news:nth-child(5) .box_code{background-image: url(images/code05.jpg);}
.main3 .ml .news:nth-child(6) .box_code{background-image: url(images/code06.jpg);}
.main3 .ml .news:nth-child(7) .box_code{background-image: url(images/code07.jpg);}
.main3 .ml .news:nth-child(8) .box_code{background-image: url(images/code08.jpg);}

.main3 .ml .box_logo{
    position: absolute;
    z-index: 10;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: 0.4s;
}
.main3 .ml .box_logo img{width: 100%;height: 100%;}
.main3 .ml .news:hover .box_logo{opacity: 1;}

.main3 .ml,
.main3 .mr{padding-top: 53px;}
.main3 .mr .post9 .tt{margin-bottom: 49px;padding-left: 16px;}
.main3 .mr .post9 .tt .tit .title{
    color: #fff;
    background-image: url(images/title_bg2.png);
}
.main3 .mr .post9 .tt .more_btn .more_text{
    color: #fff;
    border: 1px solid #fff;
}
.main3 .mr .post9 .tt .more_btn{margin-right: 8px;}
.main3 .mr .news_list{padding-left: 30px;}
.main3 .mr .news a{position: relative;display:flex;}
.main3 .mr .news_imgs{
    width: 593px;
    height: 391px;
}
.main3 .mr .news_imgs video{width: 95%;height: 86%;object-fit: cover;}
.main3 .mr .video_btn{
    position: absolute;
    z-index: 10;
    left: 50%;
    bottom: 25%;
    transform: translate(-50%,-50%);
    display: block;
    width: 92px;
    height: 92px;
    background-color: #00000080;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.4s;
}
.main3 .mr .video_btn img{width: 65px;height: 65px;}
.main3 .mr .news:hover .video_btn{background-color: #c4a276;}
/* main4 */
.main4 .post9 .tt{margin-bottom: 32px;}
.main4 .news{float: left;margin-right: 40px;line-height: 37px;width:275px}
.main4 .news:nth-child(4n){margin-right: 0px;}
.main4 .news_title{font-size: 18px;}

/**标题栏新闻窗口**/
.post9 .tt{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
}
.post9 .tt .tit .title{
    font-size: 34px;
    line-height: 1;
    padding: 15px;
    font-weight: bold;
    color: #005aaa;
    background: url(images/title_bg1.png) no-repeat center / 100% 100%;
}
.post9 .tt .more_btn .more_text{
    display: block;
    width: 88px;
    height: 33px;
    line-height: 33px;
    text-align: center;
    font-size: 14px;
    color: #0969b3;
    border: 1px solid #0969b3;
    background-color: transparent;
    border-radius: 50px;
    transition: 0.4s;
}
.post9 .tt .more_btn .more_text:hover{
    background-color: #0969b3;
    color: #fff;
}
/**自定义新闻列表**/
.news_list {}

.news_list li.news {
    line-height: 34px;
    padding-left: 0px;
}

/**标题图标**/
.news_list li.news span.news_title {
    float: left;
}

/*标题*/
.news_list li.news span.news_title img {
    vertical-align: middle;
}

.news_list li.news span.news_meta {
    float: right;
    margin-left: 2px;
    color: #9C9C9C;
}

/*属性*/
.news_list li.news .news_time,
.news_list li.news .news_time span {
    color: #666;
}

/*发布时间*/
.news_list li.news .news_icon {
    display: inline-block;
    margin: 0 auto;
    border: 0px solid red;
}

.news_list li.news .news_text {
    line-height: 22px;
    color: #666;
}

/*默认简介*/
.news_list li.news .news_bg {
    position: absolute;
    left: 0px;
    bottom: 0px;
    right: 0px;
    height: 30px;
    background: #000;
    opacity: .7;
    filter: Alpha(opacity=70);
}

.news_list li.news p {
    line-height: 34px;
}


/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.l-banner {
    height: 335px;
    background-position: center center;
    background-repeat: no-repeat;
    text-align: center;
background-size: cover;
}

.l-banner img {
    display: none;
    height: 100%;
    vertical-align: top;
}

/**主体列表页开始**/
#l-container {}

#l-container .inner {
    padding: 25px 0px;
    box-sizing: border-box;
}

/**主体文章页开始**/
#d-container {}

#d-container .inner {
    background: #fff;
}

.col_menu {
    width: 240px;
    float: left;
    margin-right: 30px;
    position: relative;
}

.col_menu .l-qh {
    margin-bottom: 10px;
}

.col_menu .col_menu_head {
    background: #0d43bd;
}

/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name {
    font-size: 20px;
    font-weight: normal;
    color: #fff;
}

/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text {
    display: block;
    line-height: 50px;
    padding: 0px 5px 0px 30px;
}

/**栏目名称图标**/
.col_menu .col_menu_con {
    border: 1px solid #e4e4e4;
}

/*栏目列表*/
.col_list {}

.col_list .wp_listcolumn {
    border-top: 0px solid #2867A0;
    border-bottom: 0px solid #fff;
}

.col_list .wp_listcolumn .wp_column a {
    color: #333;
    font-size: 15px;
    font-weight: normal;
    background: none;
    border-top: 0px solid #fff;
    border-bottom: 1px solid #F6EAEA;
}

.col_list .wp_listcolumn .wp_column a .column-name {
    padding: 5px 0px 5px 28px;
    line-height: 32px;
}

.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected {
    color: #0d43bd;
    background: #eee;
}

.col_list .wp_listcolumn .wp_column a.selected span.column-name {
    color: #0d43bd;
}

.col_list .wp_listcolumn .wp_subcolumn .wp_column a {
    color: #454545;
    background: none;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #bbb;
}

.col_list .wp_listcolumn .wp_column.parent>a .column-name {
    font-weight: bold;
    color: #0d43bd;
}

/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {
    color: #333;
    border-top: 1px solid #eee;
    margin-top: -1px;
}

.col_list .wp_listcolumn .sub_list a .column-name {
    display: inline-block;
    line-height: 28px;
    padding: 5px 10px 5px 52px;
    cursor: pointer;
}

.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {
    font-weight: bold;
    font-weight: bold;
    color: #0d43bd;
}

/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a {
    background: none;
}

.col_list .wp_listcolumn .sub_list .sub_list a .column-name {
    padding: 5px 10px 5px 51px;
    cursor: pointer;
}

.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {
    font-weight: bold;
    color: #0d43bd;
}

/**栏目新闻**/
.col_news {
    width: calc(100% - 270px);
    min-height: 500px;
    float: right;
}

.col_news .col_news_box {
}

.col_news_head {
    border-bottom: 1px solid #DBDBDB;
}

.col_metas .col_title {
    display: inline-block;
    float: left;
    height: 48px;
    line-height: 48px;
}

/**当前栏目**/
.col_metas .col_title h2 {
    display: inline-block;
    font-size: 20px;
    font-family: "PingFang","Microsoft Yahei";
    font-weight: normal;
    color: #0d43bd;
    border-bottom: 3px solid #CBCBCB;
}

.col_metas .col_path {
    display: inline-block;
    float: right;
    white-space: nowrap;
    height: 46px;
    line-height: 46px;
    color: #666;
}

/**当前位置**/
.col_metas .col_path a {
    color: #2F2F2F;
}

.col_news_con {
    padding: 5px 0px 10px 0px;
    margin: 0 7px;
}

.col_news_list {
    margin-top: 7px;
}
.col_news_list .news_meta{
    font-size: 16px;
}
.col_news_list .news_list .news {
    font-size: 16px;
    line-height: 38px;
    position: relative;
    transition: 0.4s;
}
.col_news_list .news_list .news:hover{
    border-left: 3px solid #0d43bd;
    padding-left: 10px;
}
.col_news_list .news_list .news a:hover{
    color: #0d43bd;
}
.col_news_list .news_list li.news span.news_title {
    float: none;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-right: 110px;
}

.col_news_list .news_list li.news span.news_meta {
    position: absolute;
    right: 0;
    top: 0
}

.col_news_list .wp_article_list .list_item {}

/**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index {}

/**栏目新闻图标序号**/
.col_news_list .wp_entry,
.col_news_list .wp_entry p {
    line-height: 1.75;
    font-size: 18px;
    color: #333;
}

.col_news_list .wp_entry p {
    margin-bottom: 10px;
}

.col_news_list .wp_entry table {
    margin-bottom: 4px;
}

.col_news_list .wp_entry img {
    max-width: 680px;
    _width: expression(this.width > 680 ? "680px" : this.width);
}

/**列表页文章图片大小限制**/

#wp_paging_w6 .wp_paging {
    font-size: 12px;
    line-height: 34px;
    padding: 4px 0 72px;
    text-align: right;
}

#wp_paging_w6 .wp_paging li {
    margin: 0;
    line-height: 20px;
    height: 20px;
    float: none;
    display: inline-block;
}

#wp_paging_w6 .wp_paging li.pages_count {
    display: none;
}

.wp_paging li span,
.wp_paging li a {
    display: inline-block;
    float: left;
    margin-left: 10px;
}

#wp_paging_w6 .wp_paging li a {
    height: 20px;
    line-height: 20px;
    padding: 0 9px;
    border: 1px solid #9E9E9E;
    color: #000;
}

.wp_paging li input {
    border: 1px solid #d5d5d5;
    background: #fff;
    text-align: center;
}

#wp_paging_w6 .wp_paging li a:hover {
    background: #0d43bd;
    color: #fff;
}

#wp_paging_w6 .wp_paging li input {
    font-size: 12px;
    width: 40px;
    height: 20px;
    margin: 0;
    line-height: 34px;
    border: 1px solid #9E9E9E;
    background: transparent;
}

#wp_paging_w6 .wp_paging li span:last-child {
    margin: 0;
}

#wp_paging_w6 .wp_paging li em {
    font-weight: 400;
}

.wp_paging li span.pages {
    padding: 0 10px;
}

#wp_paging_w6 .wp_paging li span.all_count {
    margin: 0 15px;
}

/**文章页**/
.infobox {
    width: auto;
    margin: 0 auto;
    padding: 20px 60px;
    box-sizing: border-box;
    min-height: 550px;
}

.article {
    padding-top: 10px;
}

.article h1.arti_title {
    line-height: 48px;
    font-family: "PingFang","Microsoft Yahei";
    font-size: 22px;
    text-align: center;
    color: #0d43bd;
}

/**文章标题**/
.article h2.arti_title {
    line-height: 40px;
    font-family: "PingFang","Microsoft Yahei";
    font-size: 17px;
    text-align: center;
    color: #1B1B1B;
}

/**文章副标题**/
.article .arti_metas {
    padding: 10px;
    text-align: center;
    border-top: 1px solid #ececec;
}

.article .arti_metas span {
    margin: 0 5px;
    font-size: 12px;
    color: #787878;
}

/**文章其他属性**/
.article .entry {
    margin: 0 auto;
    overflow: hidden;
    margin-top: 10px;
}

/**文章内容**/
.article .entry .read,
.article .entry .read p {
    line-height: 1.75;
    font-size: 18px;
    color: #333;
}

/**阅读字体**/
.article .entry .read p {
    margin-bottom: 10px;
}

.article .entry .read img {
    margin: 0 auto;
    max-width: 940px;
    _width: expression(this.width > 940 ? "940px" : this.width);
}

/**文章阅读部分图片大小限制**/
.article .entry .read table {
    margin: 0 auto;
    border: none !important;
}

/**页脚开始**/
#footer {
    background: #2361ae;
}

#footer .inner {
    padding: 52px 0px;
    position: relative;
}

#footer .inner .foot-left {
}

#footer .inner p {
    font-size: 16px;
    line-height: 30px;
    font-weight: normal;
    text-align: center;
    color: #fff;
}

#footer .inner p span {
    margin: 0 3px;
}

/**************************************************************
 * 组件功能
 */
/*系统默认搜索*/
.wp_search {
    display: inline-block;
    position: relative;
    padding-left: 4px;
    background-color: rgba(0, 0, 0, 0.2);
    border-radius: 5px;
}

.wp_search #keyword {
    width: 160px !important;
    padding: 4px 0;
    border: none;
    height: 20px;
    line-height: 20px;
    background: transparent;
    color: #fff;
}

.wp_search .search {
    width: 32px;
    height: 30px;
    border: 0px;
    background: transparent url(images/sous.png) no-repeat center;
    cursor: pointer;
    vertical-align: top;
}

/*自定义输入框*/
.searchbox {
    text-align: right;
    background: #fff;
}

.wp-search {
    position: relative;
}

.wp-search form {
    display: block;
}

.wp-search .search-input {
    margin-left: 15px;
    margin-right: 35px;
}

.wp-search .search-input input.search-title {
    width: 100%;
    height: 35px;
    line-height: 35px;
    background: none;
    color: #7d7d7d;
    font-size: 12px;
    border: 0;
    outline: 0;
    font-family: "PingFang","Microsoft Yahei";
}

.wp-search .search-btn {
    width: 35px;
    height: 35px;
    position: absolute;
    right: 0;
    top: 0%;
}

.wp-search .search-btn input.search-submit {
    width: 35px;
    height: 35px;
    border: 0;
    outline: 0;
    background: transparent url(images/sous.png) no-repeat center;
    cursor: pointer;
}

/* 分享二维码 */
.shares {
    text-align: center;
}

.shares ul {
    width: auto;
    margin: 0 auto;
    text-align: right;
    float: right;
}

.shares li {
    float: left;
    margin: 0 6px;
    position: relative;
}

.shares li a {
    display: inline-block;
    width: 50px;
    height: 50px;
    border: 0px solid red;
    background: url(images/icon01.png) no-repeat center / 100% 100%;
    opacity: 1;
    filter: Alpha(opacity=100);
    vertical-align: top;
}
.shares li:nth-child(1){background-image: url(images/icon01.png);}
.shares li a:hover {
    opacity: 1;
    filter: Alpha(opacity=100);
}

.shares li span {
    display: block;
    line-height: 22px;
    font-size: 12px;
    color: #D0D4EA;
    text-align: center;
}

.shares li .con {
    display: none;
    position: absolute;
    bottom: 80px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 100;
    width: 100px;
    height: 100px;
}

.shares li .con img {
    width: 100%;
    height: 100%;
    vertical-align: top;
    background: #fff;
}

/**友情链接**/
.botlinks .links-wrap {
    position: relative;
    float: left;
    display: inline-block;
    width: 200px;
    line-height: 32px;
    background: #ffffff80;
    border: 1px solid #d0d0d0;
    box-sizing:border-box;
}

.botlinks .links-wrap a.links-arrow {
    display: block;
    height: 32px;
    line-height: 32px;
    padding-left:19px;
    color: #ffffff;
    position:relative;
}

.botlinks .links-wrap a.links-arrow:hover,
.botlinks .wrap-open a.links-arrow {
    color: #0a7af9;
    cursor: pointer;
}
.botlinks .links-wrap a.links-arrow:after{
    content:'';
    width:10px;
    height:6px;
    background:url(images/arrow.png) no-repeat;
    background-size:100% 100%;
    position:absolute;
    z-index:50;
    right:20px;
    top:50%;
    transform:translateY(-50%);
    transition:0.4s;
}
.botlinks .links-wrap a.links-arrow:hover:after{
    transform:rotateX(180deg) translateY(50%);
}
.botlinks .links-wrap .link-items {
    display: none;
    position: absolute;
    left: 0;
    bottom: 33px;
    width: 100%;
    height: auto;
    max-height: 300px;
    overflow: auto;
    overflow-x: hidden;
    background: #f5f5f5;
}

.botlinks .links-wrap .link-items a {
    display: block;
    line-height: 24px;
    padding: 5px 0;
    color: #444;
}

.botlinks .links-wrap .link-items a span {
    display: block;
    margin: 0 6px;
    white-space: nowrap;
}

.botlinks .links-wrap .link-items a:hover {
    color: #fff;
    background: #0a7af9;
    cursor: pointer;
}

/**链接样式**/
/*列表页*/
/*banner*/
.mbanner .focus .focus-title-bar {
    bottom: 15px;
    left: calc(50% - 624px);
    margin-left: 0px;
    height: 80px;
    width: 600px !important;
}

.mbanner .focus .focus-title-bg {
    background-color: #0969b3;
    opacity: 0.4;
    filter: alpha(opacity=60);
}
.mbanner .focus .focus-title{
    line-height: 80px;
    height: 80px;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
}

.mbanner .focus .focus-pagination {
    position: absolute;
    right:50px;
    bottom: 10px;
    margin-right: 0px;
    z-index: 60;
}

.mbanner .focus .focus-page {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin-right: 10px;
    background: #fff;
    border-radius: 50%;
}

.mbanner .focus .focus-page-active {
    width: 10px;
    background: #286dca;
    opacity: 1;
    filter: Alpha(opacity=100);
}

.mbanner .focus .focus-navigation {
    width: 58px;
    height: 53px;
    opacity: 0.7;
    filter: alpha(opacity=70);
    text-indent: -999em;
}

.mbanner .focus .focus-navigation:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

.mbanner .focus .focus-navigation:active {
    opacity: 1;
    filter: alpha(opacity=100);
}

.mbanner .focus .focus-prev {
    left: 0px;
    background: url(images/slide_prev.png) no-repeat;
    background-size: 100% 100%;
}

.mbanner .focus .focus-next {
    right: 0px;
    background: url(images/slide_next.png) no-repeat;
    background-size: 100% 100%;
}
.post-11 .focus .focus-title {
    height: 34px;
    line-height: 34px;
    padding: 0 15px;
    font-size: 14px;
}

.post-11 .focus .focus-title-bar {
    height: 34px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin-left: 0px;
}

.post-11 .focus .focus-title-bg {
    background-color: #000;
}

.post-11 .focus .focus-pagination {
    position: absolute;
    right: 14px;
    bottom: 46px;
}

.post-11 .focus .focus-page {
    width: 20px;
    height: 20px;
    line-height: 20px;
    font-size: 12px;
    border-radius: 0px;
    background-color: #fff;
    color: #000;
}

.post-11 .focus .focus-page span {
    display: block;
}

.post-11 .focus .focus-page:hover {
    font-size: 13px;
    color: #000;
    font-weight: bold;
}

.post-11 .focus .focus-page-active {
    background-color: #146CC1;
    color: #fff;
}

.post-11 .focus .focus-navigation {
    opacity: 0.7;
    filter: alpha(opacity=70);
}

.post-11 .focus .focus-navigation:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

.post-11 .focus .focus-navigation:active {
    opacity: 1;
    filter: alpha(opacity=100);
}

.possplit {
    background-image: none;
    text-indent: unset;
    width: 20px;
    text-align: center;
}
.arti_col_news_head{
    height:10px;
}
.specialScroll::-webkit-scrollbar {
    width: 4px; /* 设置滚动条宽度 */
}
.specialScroll::-webkit-scrollbar-thumb {
    background-color: #888; /* 设置滑块背景颜色 */
    border-radius: 4px; /* 设置滑块圆角 */
}

@keyframes fanzhuan{
    0%{transform: rotateY(0deg)}
    50%{transform: rotateY(180deg)}
    100%{transform: rotateY(0deg)}
}
@keyframes doudong {
    0% {
        transform: rotate(10deg)
    }
    25% {
        transform: rotate(-10deg)
    }
    50% {
        transform: rotate(7deg)
    }
    75% {
        transform: rotate(-7deg)
    }
    100% {
        transform: rotate(0deg)
    }
}
@keyframes showHeader{
    0%{
        transform:translateY(-100%);
        -webkit-clip-path: polygon(0 100%, 100% 100%, 100% 100%, 0% 100%);
        clip-path: polygon(0 100%, 100% 100%, 100% 100%, 0% 100%);
    }
    100%{
        transform:translateY(0);
        -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
    }
}
/*************************************************************
 * 特殊页面
 */
/*二级页面*/
html{font-size: 100px;}
@font-face
{
    font-family: 'sys';
    src: url('./font/SourceHanSerifCN-Regular.ttf');
}